rematch - Bug #795
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Download file hgp dong 00000 bi che thong tin
12/23/2024 07:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Tai file hop dong D0000 kigm tra hign thi

0 Két qua hién tai:
2. Bj che théng tin

0 Két qua mong mudn:
2. Hién thj day du thong tin

History

#1 - 12/23/2024 07:14 AM - Nguyén Tra
- File 400.jpg added

#2 - 12/23/2024 08:53 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/23/2024 09:22 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/23/2024 09:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/23/2024 10:12 AM - Nguyén Tra
- File 409.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 12/24/2024 02:53 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/24/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/24/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/24/2024 04:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
http://rematch.dt-solution.com/message

Close task nay giap minh.

Files
400.jpg 99.7 KB 12/23/2024 Nguyén Tra
409.jpg 134 KB 12/23/2024 Nguyén Tra
